Duke4.net Forums: General questions about the latest versions of Eduke32. - Duke4.net Forums

Jump to content

Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic

General questions about the latest versions of Eduke32.

User is offline   F!re-Fly 

#1

Hello!

I have three questions for Eduke32. It might sound stupid but I need to know.

1. Is it possible to not download the latest version, if we already have a version that seems stable to us? Are we forced to have the latest version each time?

2. Can certain versions of Eduke32 damage CON files that we created?

3. How to know the version we use? I do not remember mine anymore.

Thank you for your answers.
0

User is online   Mark 

  • you think those sunglasses make you look cool or somethin'

#2

Many projects have been released with versions not quite the most recent one. Sometimes older projects break under new versions. Look at the top of your log file to see the version you are using. If you don't want to search for updates, turn off that feature from the menu or cfg file.
0

User is offline   F!re-Fly 

#3

Thank you Mark, that reassures me. The version I use and stable for me and it supports my project with all the files I brought.
0

User is offline   F!re-Fly 

#4

All my new CON files are added in EDUKE.CON which is at the root of Eduke32. I did not create a GRP file with all my content. I'm just using the basic GRP file to start the game.
0

Share this topic:


Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic


All copyrights and trademarks not owned by Voidpoint, LLC are the sole property of their respective owners. Play Ion Fury! ;) © Voidpoint, LLC

Enter your sign in name and password


Sign in options